{% extends 'capsule/base.html' %}

{% block content %} 
    <div class="container">
        <h3 class="mt-5 mb-5">Liste des capsules ({{capsules.count}})</h3>
        <table class="table">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Serial</th>
                    <th>Status</th>
                    <th>Type</th>
                    <th>Water landings</th>
                    <th>Land landings</th>
                    <th>Action</th>
                </tr>
            </thead>
            <tbody>
                {% for capsule in capsules %}
                    <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{capsule.serial}}</td>
                        <td>{{capsule.status}}</td>
                        <td>{{capsule.type}}</td>
                        <td>{{capsule.water_landings}}</td>
                        <td>{{capsule.land_landings}}</td>
                        <td><a class="btn btn-success btn-sm" href="{% url 'capsule:capsule_detail' capsule.capsule_id %}">Voir plus</a></td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}